<?php include "../../includes/start_ajax.php";

?>

<?php


echo "<section class='view_toolbar'>";
    echo "<div class='view_toolbar_left' style='width:60%;'>";
		echo "<font size=5 ><span class='fa fa-male fa-1x'></span> <b>Export Customer</b></font>";

		echo "<br>";
	    
    echo "</div>";
    echo "<div class='view_toolbar_right'>";
	    
	  
	    
		    /*
		    echo "<div class='fa-stack fa-lg'  style='cursor:pointer;float:right;'  onclick=\"mon_refresh_tab(mon_current_selected_tab);\" >";
			    echo "<i class='fa fa-square fa-stack-2x color_red'   ></i><i class='fa fa-refresh fa-stack-1x color_white' ></i>";
		    echo "</div>";
			 */   
   
    echo "</div>";
echo "</section>";


echo "<table style='margin:20px;' cellspacing=10 cellpadding=10 >";
	echo "<tr>";
		echo "<td valign=top >";
			echo "<span class='fa fa-columns fa-lg'></span> Column Sorting:<br>";
			echo "<br><iframe src='export/export_customer_csv/interface.php' frameborder=1 style='width:500px;height:500px;border:1px solid #ECF0F1;'>";
			echo "</iframe>";
		echo "</td>";
		
		
		echo "<td valign=top >";
			echo "<span class='fa fa-cloud-download fa-lg'></span> Export to File:<br>";
			
			echo "<br><div style='width:500px;height:500px;border:1px solid #ECF0F1;'>";
			
			
			
			    echo "<form name='form_customer_data_download' >";
			
			    echo "<table width=80% cellspacing=3 cellpadding=3>";
				//    echo "<tr>";
				// 	  echo "<td align=right >";
				// 		 echo "Start Date:";
				// 	  echo "</td>";
				// 	  
				// 	  echo "<td>";
				// 		 echo "<input type=text class='textbox textbox-s' name='start_date' value='".date("Y-m-01")."' onfocus=blur() >";
				// 		 echo "<a href=\"javascript:void(0)\" onclick=\"if(self.gfPop)gfPop.fStartPop(document.form_customer_data_download.start_date,document.form_customer_data_download.end_date);"."return false;\" HIDEFOCUS>";
				// 		 //echo "<img class=\"PopcalTrigger\" align=\"absmiddle\" "."src=".$addon_path.$theme_path."icon/calendar.gif border=0>";
				// 		 echo " <span class='fa fa-calendar fa-lg'></font>";
				// 		 echo "</a>"; 
				// 	  echo "</td>";
				//    echo "</tr>";
				//    
				//    
				//    echo "<tr>";
				// 	  echo "<td align=right >";
				// 		 echo "End Date:";
				// 	  echo "</td>";
				// 	  
				// 	  echo "<td>";
				// 		 echo "<input type=text class='textbox textbox-s' name='end_date' value='".date("Y-m-d")."' onfocus=blur() >";
				// 		 echo "<a href=\"javascript:void(0)\" onclick=\"if(self.gfPop)gfPop.fEndPop(document.form_customer_data_download.start_date,document.form_customer_data_download.end_date);"."return false;\" HIDEFOCUS>";
				// 		 //echo "<img class=\"PopcalTrigger\" align=\"absmiddle\" "."src=".$addon_path.$theme_path."icon/calendar.gif border=0>";
				// 		 echo " <span class='fa fa-calendar fa-lg'></font>";
				// 		 echo "</a>"; 
				// 	  echo "</td>";
				//    echo "</tr>";
				//    
				    echo "<tr>";
					  echo "<td align=right >";
						
					  echo "</td>";
					  
					  echo "<td>";
					  
						 //$qr_string="?start='+document.form_customer_data_download.start_date.value+'&end='+document.form_customer_data_download.end_date.value+'";
					  	$qr_string="";
						echo "<input type=button class='button button-blue' value='Preview' onclick=\"print_page('export/export_customer_csv/print.php".$qr_string."')\"> ";
						echo "<input type=button class='button button-red' value='Download' onclick=\"window.location='export/export_customer_csv/file.php".$qr_string."'\"> ";
					  echo "</td>";
				   echo "</tr>";
				   
			    echo "</table>";
			    
			    
			    echo "</form>";
			
			
			
			
			echo "</div>";
			
		
		echo "</td>";
		



echo "</table>";



?>
	
<?php include "../../includes/end_ajax.php";

?>